	:root{
  --agency-primary-color: #800080;
  --agency-secondary-color: #f5f5f5;
  --agency-dark-bg: #0F172A;
  --agency-title-color: #090909;
  --agency-font-color: #000;
  --agency-body-bg: #F8F7F3;
  --agency-white-color: #fff;
}
body{
	line-height: 25px;
	background: var(--agency-white-color);
	font-size: 16px;
	color: var(--agency-font-color);
	font-weight: 400;
	font-family: "Roboto", sans-serif;
    font-weight: normal;
    line-height: 1.75em;
}
a {
    background: 0 0;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    -ms-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    color: #000;
}
a, a:focus, a:hover {
    text-decoration: none;
	color: var(--agency-primary-color);
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
    margin-top: 0;
	line-height: 1.2em;
	color:var(--agency-title-color);
}
.header{
	background:var(--agency-primary-color);
	
}
.top-bar{
	padding: 7px 0;
	background:#fff;
}
.top-list{
	margin:0;
	padding:0;
	list-style:none;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.top-list li{
	border-right: 1px solid #ddd;
    margin-bottom: 0;
    margin-right: 15px;
    padding-right: 15px;
    display: flex;
    align-items: center;
}
.top-list li:last-child{
	border-right:0;
}
.top-list li i{
    color: var(--agency-primary-color);
    font-size: 22px;
    margin-right: 9px;
    margin-top: 0px;
}
.top-list li a{
	display: inline-block;
	color: var(--agency-primary-color);
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
	font-size: 16px;
    font-weight: 500;
}
.top-btn .main-btn{
	padding:0 !important;
}
.navbar-nav li{
	padding:10px;
}
.navbar-nav li a{
	font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.3px;
	color:var(--agency-white-color);
	text-transform:uppercase;
}
.navbar-nav li a:hover{
	color:var(--agency-white-color);
}
.navbar-nav li:hover ul{
	display:block;
	left:0;
	top: 100%;
}
.navbar-nav li ul li{
	padding:0;
	border-bottom:1px solid var(--agency-white-color);
}
.navbar-nav li ul li:last-child{
	border-bottom:none;
}
.navbar-nav li ul li a{
	font-size:15px;
	padding:5px 10px;
}
.dropdown-menu{
	border: none;
	z-index:11111;
	border-radius:0;
	padding:0;
	background:var(--agency-primary-color);
}
.dropdown-menu[data-bs-popper]{
	margin-top:0;
}
.dropdown-item:focus, 
.dropdown-item:hover{
	background-color:var(--agency-primary-color);
}
.main-btn {
    background: var(--agency-primary-color);
    color: var(--agency-white-color);
    display: inline-flex;
    border: 2px solid transparent;
    min-height: 50px;
    text-align: center;
    padding: 15px 40px;
    min-width: 170px;
    z-index: 0;
    font-weight: 500;
    overflow: hidden;
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 0;
    justify-content: center;
    align-items: center;
    line-height: 1.5;
	font-weight:500;
}
.main-btn::after,
.main-btn.white::after {
    width: 100%;
    height: 100%;
    content: "";
    margin: auto;
    position: absolute;
    top: 0%;
    left: 0%;
    background: var(--agency-primary-color);
    transition: all .52s;
    z-index: -1;
    border-radius: 0;
}
.main-btn:hover::after,
.main-btn:focus::after {
    transform: rotateY(90deg);
}
.main-btn::before,
.main-btn.white::before {
    width: 100%;
    height: 100%;
    content: "";
    margin: auto;
    position: absolute;
    top: 0%;
    left: 0%;
    background: var(--agency-primary-color);
    transition: all .52s;
    z-index: -1;
    border-radius: 0;
}
.main-btn:hover::before,
.main-btn:focus::before {
    transform: rotateX(90deg);
}
.main-btn:hover,
.main-btn:focus {
    color: var(--agency-primary-color);
    background: transparent;
    border-color: var(--agency-primary-color);
    box-shadow: 0 0 20px 0 rgba(83, 80, 255, 0.08);
}
.main-btn.white {
    background: transparent;
    color: var(--agency-white-color);
    border-color: var(--agency-white-color);
}
.main-btn.white:hover {
    color: var(--agency-primary-color);
    border-color: var(--agency-white-color);
}
.main-btn.white:hover {
    background: var(--agency-white-color);
}

.sec-pad{
	padding:80px 0;
}
.hero-sec{
	position: relative;
    background-image: url(../images/banner-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    height: 900px;
    display: flex;
    align-items: center;
}
.hero-sec:before{
	content: "";
    position: absolute;
    background-color: #000;
    bottom: 0;
    left: 0;
    right: 0;
	top:0;
	opacity:0.6;
}
.hero-content{
	position:relative;
	z-index:11;
}
.hero-title {
    color: #FFFFFF;
    font-size: 80px;
    font-weight: 800;
	color:var(--agency-white-color);
}
.hero-btns{
	display:flex;
	margin-top: 40px;
}
.hero-btns .main-btn.white{
	border-color:var(--agency-primary-color);
}
.hero-btns .main-btn.white:hover{
	border-color:var(--agency-white-color);
}
.sec-title{
	font-size: 60px;
    font-weight: 800;
	position:relative;
	z-index:1;
}
.light-bg{
	background-color: var(--agency-secondary-color);
}
.partner-carousel{
	margin-top:35px;
}
.partner-carousel .owl-stage{
	display:flex;
	margin:0 5px;
	align-items:center;
}
.partner-carousel .item img{
	width:130px;
}
.service-sec .services .row {
    gap: 45px 0;
}
.service-heading{
	position:relative;
}
.service-heading .serv-title{
	font-size: 38px;
    font-weight: 700;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
	position:relative;
	z-index:1;
	padding-bottom: 20px;
	margin-bottom: 0;
}
.service-heading .serv-title a{
	color:var(--agency-primary-color);
	display:inline-block;
}
.service-heading .serv-title:after{
	background-color: var(--agency-primary-color);
    width: 80px;
    height: 6px;
	content: "";
	position: absolute;
    left: 0;
    bottom: 0;
}
.serv-visible{
	color: var(--agency-primary-color);
    z-index: 0;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
    bottom: 0;
    width: 100%;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: absolute;
}
.serv-visible .serv-visible-title{
	transform: translate(0, 12px) rotate(0deg);
    color: var(--agency-primary-color);
	font-family:auto;
    font-size: 2.5em;
    font-weight: 400;
    text-transform: capitalize;
    font-style: italic;
    opacity: 0.1;
}
.serv-btn .main-btn{
	padding:7px 17px;
	min-width:auto;
	min-height:auto;
}
.wcu-sec{
	background:var(--agency-dark-bg);
}
.advance-title{
	position:relative;
}
.advance-visible{
	color: var(--agency-primary-color);
    z-index: 0;
    font-size: 60px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
    bottom: 0;
    width: 100%;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: absolute;
}
.advance-visible .advance-visible-title{
	transform: translate(0, 25px) rotate(0deg);
    color: var(--agency-primary-color);
	font-family:auto;
    font-size: 2.5em;
    font-weight: 400;
    text-transform: capitalize;
    font-style: italic;
    opacity: 0.1;
	text-align:center;
}
.title-border{
	background-color: var(--agency-primary-color);
    width: 115px;
    height: 10px;
	margin:0 auto;
	display:block;
	margin-top: 20px;
}
.wcu-icon{
	background-color: var(--agency-white-color);
	width:125px;
	height:125px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:100%;
	margin: 0 auto;
}
.wcu-icon i{
	font-size:45px;
	color:var(--agency-primary-color);
}
.wcu-box p{
	margin-bottom: 15px;
    color: var(--agency-white-color);
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    font-family: "Poppins", Sans-serif;
    font-size: 25px;
    font-weight: 800;
	line-height:1.2em;
}
.accordion-button:not(.collapsed) {
    background-color: var(--agency-primary-color) !important;
    color: var(--agency-white-color);
}
.accordion-button:focus {
    box-shadow: none;
}
.accordion-button:not(.collapsed)::after {
    filter: brightness(30);
}
.contact-sec{
	background-color: var(--agency-primary-color);
}
.contact-title .advance-visible-title{
	transform: translate(0, 15px) rotate(0deg);
    color: var(--agency-white-color);
	text-align:left;
}
.contact-title .advance-visible{
	font-size:40px;
}
.contact-title .title-border{
	background-color: var(--agency-white-color);
	margin-left: 0;
}
.subtitle{
	color: var(--agency-white-color);
    font-size: 30px;
    font-weight: 600;
    font-style: italic;
    margin-bottom: 7px;
}
.form-input{
	margin-bottom:30px;
}
.form-input input {
    width: 100%;
    height: 50px;
    background: transparent;
    border: 1px solid var(--agency-white-color);
    border-radius: 0;
    padding: 20px;
    color: var(--agency-white-color);
    opacity: 70%;
    outline: none;
}

.form-input textarea {
    width: 100%;
    height: 123px;
    background: transparent;
    border: 1px solid var(--agency-white-color);
    border-radius: 0;
    padding: 20px;
    color: var(--agency-white-color);
    opacity: 70%;
	outline:none;
}
.form-input .main-btn {
    margin-top: 20px;
}
.form-input input:focus,
.form-input textarea:focus {
    opacity: 1;
}
.form-input input:focus,
.form-input textarea:focus,
.form-input input,
.form-input textarea {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.form-input input::-webkit-input-placeholder {
    color: var(--agency-white-color);
    opacity: 70%;
}
.form-input input::-moz-placeholder {
    color: var(--agency-white-color);
    opacity: 70%;
}
.form-input input:-ms-input-placeholder {
    color: var(--agency-white-color);
    opacity: 70%;
}
.form-input input:-moz-placeholder {
    color: var(--agency-white-color);
    opacity: 70%;
}
.form-input textarea::-webkit-input-placeholder {
    color: var(--agency-white-color);
    opacity: 70%;
}
.form-input textarea::-moz-placeholder {
    color: var(--agency-white-color);
    opacity: 70%;
}
.form-input textarea:-ms-input-placeholder {
    color: var(--agency-white-color);
    opacity: 70%;
}
.form-input textarea:-moz-placeholder {
    color: var(--agency-white-color);
    opacity: 70%;
}
.contact-map{
	height:100%;
}
.footer{
	background:var(--agency-dark-bg);
}
.tp-social a{
	padding-left: 5px;
}
.ftm-widget .tp-social a{
	padding-left:0;
	padding-right: 5px;
}
.tp-social a i{
	width: 32px;
    height: 32px;
	background:var(--agency-white-color);
    line-height: 32px;
    text-align: center;
    border-radius: 100%;
	color:var(--agency-primary-color);
}
.tp-social a i:hover{
	background:var(--agency-primary-color);
	color:var(--agency-white-color);
}
.ftm-title{
	font-size: 20px;
    font-weight: 600;
    margin: 0;
    padding-bottom: 15px;
	color:#fff;
}
.ftm-menu ul{
	padding:0;
	margin:0;
	list-style:none;
}
.ftm-menu ul li{
	padding:3.5px 0;
	position:relative;
	padding-left:15px;
	font-size:15px;
	font-weight:500;
}
.ftm-menu ul li:before{
	content: "\f105";
    font-family: FontAwesome;
    font-size: 14px;
    position: absolute;
    top: 3.5px;
    left: 0;
}
.ftm-menu ul li.ftm-address{
	padding-left:20px;
	line-height: 25px;
}
.ftm-menu ul li.ftm-email{
	padding-left:20px;
}
.ftm-menu ul li.ftm-phone{
	padding-left:20px;
	margin-top:5px
}
.ftm-menu ul li.ftm-address:before{
	content:"\f041";
	
}
.ftm-menu ul li.ftm-email:before{
	content:"\f0e0";
	
}
.ftm-menu ul li.ftm-phone:before{
	content:"\f095";
}
.ftm-menu ul li a{
	color: #fff;
    transition: 0.4s;
	
}
.ftm-menu ul li:hover i,
.ftm-menu ul li:hover a{
	color:var(--agency-primary-color);
}
.ftm-trust-imgs{
	display: flex;
    gap: 10px;
}
.ftm-trust-imgs img{
	width:100px;
	height:auto;
}
.footer-bottom{
	background-color: #0b1223;
}
.footer-bottom p{
	padding: 8px 0;
    color: #fff;
	margin:0;
}
.float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    color: #FFF;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}
.page-inner{
	position: relative;
    background-color: var(--agency-secondary-color);
    padding: 120px 0 110px;
    min-height: 250px;
	background-image:url('../images/inner-banner.webp');
	background-position:bottom;
	background-repeat:no-repeat;
	background-size:cover;
}
.page-inner:before{
	content: "";
    position: absolute;
    background-color: #000;
    bottom: 0;
    left: 0;
    right: 0;
	top:0;
	opacity:0.6;
}
.page-inner-content{
	position:relative;
	z-index:1;
}
.page-title {
    font-size: 60px;
    font-weight: 700;
	color:var(--agency-white-color);
}
.page-img{
	margin-bottom:30px;
}
.content-sec h2{
	font-size: 25px;
    margin-bottom: 15px;
}
.content-sec a{
	text-decoration:underline;
}
.sidebar{
	position: sticky;
    top: 20px;
}
.page-form{
	background:var(--agency-primary-color);
	padding:25px;
}
.form-title{
	font-size: 38px;
    font-weight: 700;
	color:var(--agency-white-color);
}
.cta-sec{
	position: relative;
    background-color: var(--agency-secondary-color);
    padding: 120px 0 120px;
	background-image:url('../images/cta-img.webp');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.cta-sec:before{
	content: "";
    position: absolute;
    background-color: #000;
    bottom: 0;
    left: 0;
    right: 0;
	top:0;
	opacity:0.6;
}
.cta-inner{
	width:660px;
	margin:0 auto;
	position:relative;
	z-index:11;
}
.cta-sec .main-btn{
    min-width:230px;
}
.list{
	padding-left:20px;
}
.list li{
	margin-bottom:5px;
}
.contact-details{
	background:var(--agency-primary-color);
	height: 100%;
    padding: 50px 30px
}
.contact-details .sec-title{
	color:var(--agency-white-color);
	font-size:30px;
}
.contact-details .text{
	color:var(--agency-white-color);
}
.contact-details__info {
    position: relative;
    display: block;
    margin-top: 41px;
}
.contact-details__info li {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	color:var(--agency-white-color);
}
.contact-details__info li .icon {
    height: 80px;
    width: 80px;
    background-color:var(--agency-white-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.contact-details__info li .icon i {
    color: var(--agency-primary-color);
    font-size: 25px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.contact-details__info li .text {
    margin-left: 30px;
}
.contact-details__info li .text h5{
	color: var(--agency-white-color);
}
.contact-details__info li .text a {
    font-size: 17px;
    color: var(--agency-white-color);
}
.contact-details__info li + li {
    margin-top: 19px;
}
.contact-page-form{
	padding:50px 0;
}
.contact-page-form .form-input input,
.contact-page-form .form-input textarea{
	color:var(--agency-font-color);
	background:var(--agency-white-color);
	border-color:var(--agency-primary-color);
}
.contact-page-form .form-input input::-webkit-input-placeholder {
    color: var(--agency-font-color);

}

.contact-page-form .form-input input::-moz-placeholder {
    color: var(--agency-font-color);
}

.contact-page-form .form-input input:-ms-input-placeholder {
    color: var(--agency-font-color);

}

.contact-page-form .form-input input:-moz-placeholder {
    color: var(--agency-font-color);
}

.contact-page-form .form-input textarea::-webkit-input-placeholder {
    color: var(--agency-font-color);
}

.contact-page-form .form-input textarea::-moz-placeholder {
    color: var(--agency-font-color);
}

.contact-page-form .form-input textarea:-ms-input-placeholder {
    color: var(--agency-font-color);
}

.contact-page-form .form-input textarea:-moz-placeholder {
    color: var(--agency-font-color);
}
@media (prefers-color-scheme: dark) {
  body {
    background-color: var(--agency-white-color) !important;
    color: var(--agency-font-color) !important;
  }
}
@media only screen and (max-width: 1199px) {
	.ftm-widget-first{
		margin-bottom:20px;
	}
}
@media only screen and (max-width: 991px) {
	.navbar-toggler{
		background-color: var(--agency-white-color);
		border:none;
	}
	.navbar {
		position: relative;
		z-index: 9999;
	  }

	  .navbar-collapse {
		position: fixed;
		top: 0;
		left: -280px;
		width: 280px;
		height: 100vh;
		padding: 20px;
		transition: 0.4s ease;
		display: block !important;
		overflow-y: auto;
		background:var(--agency-primary-color);
	  }
	  .navbar-collapse.show {
		left: 0; 
	  }
	  .mobile-menu-header{
		  position: absolute;
    right: 10px;
    color: var(--agency-white-color);
    font-size: 25px;
    top: 10px;
	  }
	.navbar-toggler{
		border-radius: 0;
		padding: 6px;
	}
	.navbar-toggler:focus{
		box-shadow:none;
	}
	.navbar .top-btn.ms-3{
		margin-left:0 !important;
		margin-top:10px;
	}
	.navbar-nav li {
    padding: 5px 0;
}
	.navbar-nav li:hover ul{
		display:none;
		left:0;
		top: 100%;
	}
	.dropdown-menu{
		width:100%
	}
	.dropdown-menu.show {
		display: block !important;
	}
	.hero-sec{
		height:680px;
	}
	.hero-title{
		font-size:70px;
	}
	.faq-sec .sec-title.mb-5{
		margin-bottom:20px !important;
	}
	.mbl-down{
		order:2;
	}
	.faq-img{
		padding-left:0;
		text-align:center;
	}
	.faq-img img{
		width:auto !important;
		height:250px;
	}
	.ftm-widget-first{
		margin-bottom:0;
	}
	.row{
		gap:20px 0;
	}
	.form-input{
		margin-bottom:0;
	}
	.sec-title{
		font-size:45px;
	}
	.advance-visible{
		font-size:40px;
	}
	.contact-map.ps-3{
		padding-left:0 !important;
		margin-top:30px;
	}
	.page-inner{
		padding:80px 0 80px;
	}
	.form-title{
		font-size:25px;
	}
}
@media only screen and (max-width: 767px) {
	.top-bar{
		display:none;
	}
	.sec-pad {
		padding: 50px 0;
	}
	.hero-sec{
		padding-top: 100px;
        padding-bottom: 100px;
		height:auto;
	}
	.hero-content.pe-5{
		padding-right:0 !important;
	}
	.hero-title {
        font-size: 35px;
    }
	.hero-btns{
		display:block;
	}
	.hero-btns .main-btn{
		display:block;
		text-align:center;
		padding: 11px;
	}
	.hero-btns .main-btn.me-3{
		margin-right:0 !important;
		margin-bottom:12px;
	}
	.hero-img{
		margin-top:20px;
	}
	.sec-title{
		font-size:30px;
	}
	.advance-visible {
        font-size: 20px;
    }
	.advance-visible .advance-visible-title{
		transform: translate(0, 0px) rotate(0deg);
	}
	.contact-title .advance-visible {
		font-size: 28px;
	}
	.page-inner{
		height:auto;
		min-height:auto;
	}
	.page-title{
		font-size: 35px;
        margin-bottom: 6px;
	}/*
	.page-main-sec .col-md-8{
		order:2;
	}*/
	.fm-row .col-md-6.ps-0{
		padding-left: calc(var(--bs-gutter-x) * .5) !important;
	}
	.contact-details__info li .icon{
		height: 35px;
		width: 35px;
	}
	.contact-details__info li .icon i{
		font-size:16px;
	}
	.contact-details__info li .text{
		margin-left: 10px;
	}
	.contact-details.pe-5{
		padding-right:0 !important;
	}
	.contact-details__info li .text a{
		font-size: 15px;
	}
	.contact-img{
		margin-top:30px;
	}
	.cta-sec{
		padding:50px 0;
	}
	.cta-inner{
		width:100%;
	}
}
@media only screen and (max-width: 500px) {
	.navbar-collapse {
		left: -100%;
		width: 85%;
	  }
	  .cta-sec .main-btn{
		  width:100%;
	  }
	  .cta-sec .main-btn.me-3{
		  margin-right:0 !important;
		  margin-bottom:10px;
	  }
	  
}